<?xml version="1.0" encoding="gb2312"?>
<config>
    <cardinfo startid="1001" endid="1073" imgcount="6"></cardinfo>
	<cardinfo startid="3001" endid="3005" imgcount="4"></cardinfo>
	<cardinfo startid="3501" endid="3502" imgcount="4"></cardinfo>
	<cardinfo startid="4001" endid="4198" imgcount="4"></cardinfo>
	<cardinfo startid="5001" endid="5001" imgcount="6"></cardinfo>
	<cardinfo startid="6001" endid="6149" imgcount="6"></cardinfo>
	<cardinfo startid="7001" endid="7007" imgcount="6"></cardinfo>
	<cardinfo startid="7501" endid="7503" imgcount="6"></cardinfo>
	<cardinfo startid="8001" endid="8003" imgcount="6"></cardinfo>
	<cardinfo startid="9000" endid="9000" imgcount="3"></cardinfo>
</config>